
div.login-upmail div#logo {
	text-align:center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

td {
  padding: 0px;
}

body {
	width: 600px;
	margin: 5px auto;
}

input.wide_text {
	width: 250px;
}

#bodyWrap{
	width: 700px;
}

#container {
	width: 700px; 
 	margin: 15px auto;	
}


#table {
	width: 700px; 
 	margin: 15px auto;	
}

.fieldset {
	width: 700px; 
 	margin: 15px auto;	
}

#logo {
    background-image: none;
    background-color: white;
}

#left {
    background-image: none;
    background-color: white;
    border-color: white;
	width: 1px;
}

#loginForm {
	background-color: rgb(234, 203, 207);
	border: none;
}

#customBlock {
	border-color: #DD680B;
}

.center {
	text-align: center;
	margin: 0px auto;
}

form > table {
	width: 90%;
}


.big-table {
	padding: 5px;
}

#simpleSearch > form {
	background-color: rgb(234, 203, 207);
}


.rich-table-header {
	background-image: none;
	background-color: #000099;
	color: white;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.rich-table-headercell a {
	color: white;
}

.rich-table-headercell, .rich-table-subheadercell {
	border: none;
	color: white;
}

.rich-table-thead {
	border: none;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}
/*
#facesMessagesOutput {
	display: none;
}
*/

.metamenu {
	margin-bottom: 15px;
}

.max-width {
    width: 100%;
}

.rich-panel-header {
	background-image: none;
	background-color: #EFA542;
	color: white;
	border-top: 1px solid #DD680B;
	border-left: 1px solid #DD680B;
	border-right: 1px solid #DD680B;
}


.rich-panel{
	border-color: #DD680B;
}

div.login-upmail div.topMenu-wrap,
div.login-upmail fieldset.content-wrap,
div.login-upmail div.feedback-wrap{
	width: 700px; 
	margin-left: auto;
	margin-right: auto; 
}

div.login-upmail td.login-box fieldset legend{
	border-color: #DD680B;
}


div.login-upmail .login-box{
	border-color: #DD680B;
}


div.login-upmail table.big-table{
	width: 700px;
	margin: 10px;
	border-color: #DD680B;
}


div.login-upmail div.topMenu-wrap{
	margin-top: 20px;
}
div.login-upmail div#logoMyCompany{
		float: left;
}
div.login-upmail div#logo{
	height: 78px;
	text-align: center;
}
div.login-upmail #left{
	height: 450px;
}

div.login-upmail div#body_header{
	font-size:20px; 
	font-weight:bold;
	margin-left: 20px;
	
}
div.login-upmail table.password-reset-wrap,
div.login-upmail table.login-wrap{
	width: 600px; 
	margin-left: 20px;
	margin-top: 20px;
	border-spacing: 10px; 
}
div.login-upmail .box-el{
	width: 300px;
	margin: 10px;
}
div.login-upmail .box-content{
	margin-bottom: 10px;
	margin-right:10px;
}
div.login-upmail .login-box, 
div.login-upmail .legal-info{
	width: 320px; 
	margin: 10px;
}
div.login-upmail td.login-box fieldset{
	margin-left: auto;
	margin-right: auto; 
}
div.login-upmail td.login-box fieldset legend{
	font-size:16px;
	font-weight:bold;
}

.menuitem {
	cursor: pointer;
	padding: 5px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #0787B4;
	background-image: url( https://static.unifiedpost.com/apps/myup/img/bck_menu01.jpg );
	background-repeat: repeat-x;
	border: none;
	height: 28px;
	width: 201px;
	text-transform: uppercase;
	text-align: left;
}

.menuitem img {
	width: 30px;
	height: 30px;
	margin-right: 3px;
	vertical-align: middle;
}

div.helpBar div.language-menu{
	float: right;
}


#j_id22{
  width: 600px;
  margin:0 auto;
  text-align: center;
}